  @charset "UTF-8";
/*!
* LSRP Board CSS - 2024
*/

html{
	height:100%;
}

body {
	font-family: Roboto, "Helvetica Neue", Arial;
	font-size: 16px;
}

/*.row {
	--bs-gutter-x: 2rem;
	--bs-gutter-y: 0;
	display: flex;
	flex-wrap: wrap;
	margin-top: calc(var(--bs-gutter-y)* -1);
	//margin-right: calc(var(--bs-gutter-x) / -2);
	//margin-left: calc(var(--bs-gutter-x) / -2);
	margin-right: calc(var(--bs-gutter-x) / -3);
	margin-left: calc(var(--bs-gutter-x) / -3);
}*/

.row {
	--bs-gutter-x: 2rem;
	--bs-gutter-y: 0;
	display: flex;
	flex-wrap: wrap;
	margin-top: calc(var(--bs-gutter-y)* -1);
	margin-right: calc(var(--bs-gutter-x) / -3);
	margin-left: calc(var(--bs-gutter-x) / -3);
}

@media (min-width: 576px){
	.row {
		--bs-gutter-x: 2rem;
		--bs-gutter-y: 0;
		display: flex;
		flex-wrap: wrap;
		margin-top: calc(var(--bs-gutter-y)* -1);
		margin-right: calc(var(--bs-gutter-x) / -2);
		margin-left: calc(var(--bs-gutter-x) / -2);
	}
}

.main-content-container{
	
}

.main-content-container li{
	margin-bottom:10px;
}

.sidebar-container li{
	margin-bottom:2px;
}

.text-10{
	font-size:11px !important;
}
.text-12{
	font-size:12px !important;
}

.text-12-lineheight{
    line-height: 18px;
    display: inline-block;
}

.bold-text, .text-bold, strong{
    font-weight:500;
}

.link-inherit{
	color:inherit;
	text-decoration:none;
}

.link-no-styles{
	color:#212529;
	text-decoration:none;
}

.bg-light-1{
    background-color: #F8F8F8 !important;
}

.bg-light-2{
    background-color: #f0f2f4 !important;
}

.bg-light-3{
    background-color: #e1e6ea !important;
}

.bg-light-4{
    background-color: rgba(0,0,0, 0.05) !important;
}

.bg-curious-blue{
	background-color: #428bca !important;
}

.bg-pattens-blue{
	background-color: #d9edf7 !important;
}

.bg-azure-blue{
	background-color: #336699 !important;
}

.bg-cornsilk-tan{
	background-color: #fcf8e3 !important;
}

.bg-apple-green{
	background-color: #52a636 !important;
}

.bg-whisper-gray{
	background-color: #eee !important;
}

.bg-khaki{
    background-color: #f0f0db !important;
}

.bg-tbl-green{
    background-color: #28a745 !important;
}

.bg-tara{
    background-color: #ddeedd !important;
}

.bg-dark-sea-green{
    background-color: #99cc99 !important;
}

.bg-manatee{
    background-color: #88aa88 !important;
}

.bg-parmesan-lightyellow{
    background-color: #ffffdd !important;
}

.bg-light-grayish-yellow{
    background-color: #f0f0db !important;
}

.folder-color{
    color: #F8D775 !important;
}

.text-14{
	font-size:14px !important;
}

.bullet-square{
	list-style-type: square;
}

.table-bordered-dark{
	border-color:#c0c0c0;
}

@media (min-width: 1200px){
	.container-xl, .container-lg, .container-md, .container-sm, .container {
		max-width: 1173px;
	}
}

.feature {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	height: 3rem;
	width: 3rem;
	font-size: 1.5rem;
}

.navbar {
	padding: 0.75rem 0;
}

.navbar-color{
	background-color: #00a871;
	background-color: #0073e6;
}

.navbar-nav .nav-link.active,  .navbar-nav .nav-link{
	color: #fff;
	border-radius:5px;
}

.nav-link:focus, .navbar-nav .nav-link.show, .nav-link:hover {
	background-color:#fff;
	color: #333;
	border-radius:5px;
}

.dropdown-item{
	padding:.35rem 1rem;
}

.dropdown-item:focus, .dropdown-item:hover {
	color:#fff;
	background-color: #0073e6;
}

@media (max-width: 992px) {
	.dropdown-item{
		white-space: normal;
	}
	
	.main-content-container{
		margin-left: 0 !important;
	}
}

.navbar-nav .nav-item{
	margin: 0 10px 0 0;
	vertical-align: middle;
}

.navbar-nav .nav-link{
	line-height: 40px;
	height: 40px;
	padding: 0px 12px 0px 12px;
	font-size: 1.1rem;
}

.navbar-nav .nav-item:last-child{
	margin: 0 7px 0 0;
}

.dropdown-menu-start[data-bs-popper].navbarDropdownFaqs {
	right: 0;
	left: auto;
}
	
@media (max-width: 1018px) and (min-width: 992px) {
	/*.navbar-nav .nav-item.last-nav-item {
		margin: 0 0 0 0;
	}*/
	.navbar-nav .nav-item:last-child{
		margin: 0;
	}

}

/*Header*/
section.bg-remediation, .bg-remediation{
	/*background-image: url(https://media.gettyimages.com/id/1305739566/photo/excavator-working-on-the-construction-site-at-the-first-stage-of-the-earthwork-nearby-a-road.jpg?s=2048x2048&w=gi&k=20&c=mn04kO_YPo982p3bFUyiRGx9zZeAU2gdeXZdBekCIW4=);
	background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7)), url(https://media.gettyimages.com/id/1305739566/photo/excavator-working-on-the-construction-site-at-the-first-stage-of-the-earthwork-nearby-a-road.jpg?s=2048x2048&w=gi&k=20&c=mn04kO_YPo982p3bFUyiRGx9zZeAU2gdeXZdBekCIW4=);*/
	background-image: url(/lsrpboard/images/site_remediation.jpg);
	/*background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7)), url(/lsrpboard/images/site_remediation.jpg);*/
	background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.4)), url(/lsrpboard/images/site_remediation.jpg);
	background-position: center;
}

.home-page section.bg-remediation, .home-page .bg-remediation{
	background-image: url(/lsrpboard/images/site_remediation.jpg);
	background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.5)), url(/lsrpboard/images/site_remediation.jpg);
	background-position: center;
}

header.nj{
	background-color:#444;
	color: #fff;
	padding: 4px 0;
	z-index: 1;
	margin-bottom: 0px;
}

header.nj #logo img {
	padding: 0;
	margin: 0 5px 0 0px;
	max-height: 41px;
	display: inline-block;
}

header.nj #logo h1 {
	font-size: .75rem;
	margin: 0;
	padding: 0 0 0 0;
	line-height: 1;
	width: auto;
	font-weight: normal;
	text-transform: uppercase;
	color: #fff;
}

header.nj a {
	color: #fff;
	text-decoration: none;
	background-color: transparent;
}

header.nj .gov-bar {
	font-size: .9375rem;
	font-weight: 500;
}

header.nj .social  {
	font-size: .875rem;
	font-weight: 300;
}

header.nj ul.statewide{ 
	margin: 0px;
}

header.nj ul.statewide li {
	border-right: 1px solid #fff;
	font-size: 14px;
	display: inline-block;
	margin: 0;
	padding: 0 6px;
}

header.nj ul.statewide li:last-of-type  {
	border-right: none;
	margin-right: 0;
	padding-right: 0;
}

header.nj .statewide{
	position:relative;
}

header.nj .statewide  .drop{
	position: absolute;
	right: 0px;
	background: #363636;
	width:500px;
	display:none;
	z-index: 10;
}

@media  screen and (max-width: 575px) {
	body header.nj .statewide  .drop{
	max-width:100%;
	}
}

header.nj .statewide  .drop button.drop-close{
	color: #999999;
}

header.nj .statewide .drop p.disclaimer{
	float:left;
	clear:left;
	width: 100%;
	text-align:left;
}

header.nj .statewide .drop #google_translate_element{
	float:left;
	clear:left;
	width: 100%;
}

#lsrpboard-logo{
	width:100px;
}

.goog-te-combo.form-control{
	max-height: 2.125rem;
}

.services-container {
	background-color: #2c87e4;
}

.services-container .service-wrap {
	background-color:#1d80e2;
}

.services-block{
	border-right:1px solid rgba(255, 255, 255, .2);
}

.services-block.last-services-block{
	border-right:0;
}

@media (max-width: 768px){
.services-block.second-services-block{
	border-right:0;
}
}

.services-block .inner{
	position:relative;
	padding:38px 0;
	text-align:center;
	color: #ffffff;
}

.services-block .inner h3 {
	position: relative;
	color: #ffffff;
	font-size: 14px;
	font-weight: 700;
	text-align:center;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	display:inline-block; /*== just added class 20240506 ==*/
}

.services-block .inner h2 {
	position: relative;
	color: #ffffff;
	font-size: 1.25rem;
	font-weight: 500;
	text-align:center;
	font-family: 'Roboto', sans-serif;
	/*margin-bottom:20px;*/
	margin-bottom:15px;
}

@media (max-width: 992px) {
	.services-block .inner h2{
		font-size: 1.15rem;
		padding-left:9px;
		padding-right:9px;
	}
}

/*.services-block .inner-border:before {
	position: absolute;
	content: '';
	top: 0.9em;
	left: -0.25rem;
	height: 80%;
	width: 1px;
	background: rgba(255, 255, 255, .2);
}*/

.more-info{
	background-color: #005dbe;
	display: inline;
	padding: 5px 8px;
	border-radius: 6px;
	color:#fff;
	text-decoration:none;
}

.more-info:hover{
	/*background-color: #005dbe;*/
	text-decoration:underline;
}

.lsrp-brand.navbar-brand{
	white-space:wrap;
}

.display-font-7{
	font-size:2rem;
}
.display-font-8{
	font-size:1.5rem;
}
.display-font-9{
	font-size:1rem;
}

.btn-green{
	background-color: #50ad38;
	border: 1px solid #50ad38;
	text-decoration: none;
	font-style: normal !important;
	color:#fff;
}

.btn-green:hover {
	background-color: #50ad38;
     color: #f8f9fa;
    border-color: #f8f9fa;
}

@media only screen and (max-width: 1280px) and (min-width: 992px)  {	
	.d-none-1280{
		display:none;
	}
}

@media (max-width: 992px) {
	#nj-state-seal{

	}
	header.nj .gov-bar{
		font-size: .85rem;
	}
}

@media only screen and (max-width: 1360px) and (min-width: 992px)  {	
	.dropdown-menu.navbarDropdownFinance{
		margin-left: -130px;
	}
}

.navbar-toggler:focus {
	box-shadow: 0 0 0 0.1rem;
}

.sidebar-container {
	background: #f3f5f9;
	padding: 25px 15px;
}

.accordion-button{
	font-weight:500;
}

.nj-transparent-logo{
	max-width:150px;
}

/*====== Home Page ======*/
.main-pg-feature-items:hover{
	background-color:#F8F9FA;
}

/*-- Slideshow --*/
.slider {
 overflow: hidden;
 /*width: 100vw;
 height: 100vh;*/
 width:100%;
 padding:48px 0;
 position: relative;
}
 
.slider .slide {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background-size: cover;
 background-position: center;
 animation: slider 18s infinite;
}
 
.slider .slide:nth-child(2) {
   background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.5)), url(/lsrpboard/images/site_remediation.jpg);
   background-position: center;
   animation-delay: 0s;
}

.slider .slide:nth-child(3) {
   background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.4)), url(/lsrpboard/images/contractors.jpg);
   background-position: center;
   animation-delay: -9s;
}

@keyframes slider {
 0%, 39%, 100% {
   transform: translateX(0);
   animation-timing-function: ease;
 }
 50% {
   transform: translateX(-100%);
   animation-timing-function: step-end;
 }
 89% {
   transform: translateX(100%);
   animation-timing-function: ease;
 }
}

/*======= Bootstrap Carousel =======*/
.carousel-inner > .carousel-item {
   height: 475px;
}

.carousel-inner img{
  /*object-position: 0 -310px;*/
}

.carousel-caption {
    position: absolute;
    right: 20%;
    bottom: 25%;
    left: 20%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: left;
}

.carousel-inner img {
    object-position: center;
    object-fit: cover;
    height: 100%;
}

.carousel-inner img#nature {
    object-position: bottom;
    object-fit: cover;
    height: 100%;
}

.carousel-item#item-one:before{
	content: '';
	display: block;
	position: absolute;
	background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.5));
	width: 100vw;
	top: 0;
	/*height: 100vh;*/
	height: 100%;		
}

.carousel-item#item-two:before {
	content: '';
	display: block;
	position: absolute;
	background-image: linear-gradient(to left, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, .5));
	width: 100vw;
	top: 0;
	/*height: 100vh;*/
	height: 100%;		
}

.carousel-item#item-three:before{
	content: '';
	display: block;
	position: absolute;
	background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.7));
	width: 100vw;
	top: 0;
	/*height: 100vh;*/
	height: 100%;		
}

.carousel-item#item-four:before{
	content: '';
	display: block;
	position: absolute;
	background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.4));
	width: 100vw;
	top: 0;
	/*height: 100vh;*/
	height: 100%;		
}

/*======== Homepage Notification Alert ========*/		
.notification-alert{
	margin-bottom:0;
}

.notification-alert{
	background-color: #66BB6A !important;
	border-color: #66BB6A !important;
	border-radius:0;
	position: relative;
}

.notification-alert .close {
    opacity: 1;
    background-color: #eee;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 50%;
    border: 2px solid #777;
    position: absolute;
    top: 50%;
    right: 17px;
    transform: translateY(-50%);
	color: #479e4c;
}

.notification-alert .close-x{
	margin-top: 1px;
	display: block;
}

/*====== Listserv Page ======*/
#v-pills-tab .nav-link{
	/*background-color:#333;
	color:#fff;*/
	background-color:#efefef;
	color:#333;
	font-weight:500;
	border-radius:0;
	margin:2px;
	font-size:.85rem;
}

#v-pills-tab .nav-link.active, #v-pills-tab .show>.nav-link{
	color: var(--bs-nav-pills-link-active-color);
	background-color: var(--bs-nav-pills-link-active-bg);
}

#v-pills-tabContent ul li{
	margin-bottom:1rem;
}

/*====== End ======*/
/*Education Courses Page/
table.tablesorter-bootstrap select, table.tablesorter-bootstrap input {width:100%;}
table.tablesorter-bootstrap{table-layout:fixed; width:100%;margin-top:0px;}
table.tablesorter-bootstrap td, table.tablesorter-bootstrap th{border:1px solid #ddd;overflow:hidden;}
table.tablesorter-bootstrap span{display:block;width:150px; word-wrap:break-word;}
table.tablesorter-bootstrap input.search_box:focus{color:#333;}
table.tablesorter-bootstrap th {border: 1px solid #444;background:#333;overflow: hidden;color:#fff;padding:5px;}
table.tablesorter-bootstrap td {font-size:14px;color:#333;}
table.tablesorter thead {vertical-align: middle;text-align: center;}
table.tablesorter thead tr .headerSortUp {background-image: url(/lsrpboard/images/desc.png);background-repeat: no-repeat;background-position: 96% 50%;cursor: pointer;}
table.tablesorter thead tr .headerSortDown {background-image: url(/lsrpboard/images/asc.png);background-repeat: no-repeat;background-position: 96% 50%;cursor: pointer;}
.tablesorter-filter-row input[data-column="3"], input[data-column="4"], input[data-column="5"], select[data-column="3"], select[data-column="4"], select[data-column="5"]{display:none;}
.original.table.fixed{top:0;position:fixed;width:auto;display:none;border:none; z-index: 999;}

/*====== Datatable ======*/
.dt-search{
	margin:20px 0 25px;
	text-align: right;
}

@media (min-width: 768px){
#licensure-results_wrapper .dt-search{
	margin-top:-43px;
}
}

@media (max-width: 576px){
#audit-results.table.dataTable, #licensure-results.table.dataTable{
	font-size:13px;
}
}

.dt-input{
	margin-left:7px;
}

.dt-input[type=search] {
	-webkit-appearance: textfield;
    outline-offset: 0;
}

#audit-results.table.dataTable thead > tr > th.dt-orderable-asc span.dt-column-order, #audit-results.table.dataTable thead > tr > th.dt-orderable-desc span.dt-column-order, #audit-results.table.dataTable thead > tr > th.dt-ordering-asc span.dt-column-order, #audit-results.table.dataTable thead > tr > th.dt-ordering-desc span.dt-column-order, #audit-results.table.dataTable thead > tr > td.dt-orderable-asc span.dt-column-order, #audit-results.table.dataTable thead > tr > td.dt-orderable-desc span.dt-column-order, #audit-results.table.dataTable thead > tr > td.dt-ordering-asc span.dt-column-order, #audit-results.table.dataTable thead > tr > td.dt-ordering-desc span.dt-column-order {
    position: absolute;
    /*right: 12px;
    top: 0;
    bottom: 0;*/
	left:105px;
	bottom: 28px;
    width: 12px;
}

#licensure-results.table.dataTable thead > tr > th.dt-orderable-asc span.dt-column-order, #licensure-results.table.dataTable thead > tr > th.dt-orderable-desc span.dt-column-order, #licensure-results.table.dataTable thead > tr > th.dt-ordering-asc span.dt-column-order, #licensure-results.table.dataTable thead > tr > th.dt-ordering-desc span.dt-column-order, #licensure-results.table.dataTable thead > tr > td.dt-orderable-asc span.dt-column-order, #licensure-results.table.dataTable thead > tr > td.dt-orderable-desc span.dt-column-order, #licensure-results.table.dataTable thead > tr > td.dt-ordering-asc span.dt-column-order, #licensure-results.table.dataTable thead > tr > td.dt-ordering-desc span.dt-column-order {
    position: absolute;
    /*right: 12px;
    top: 0;
    bottom: 0;*/
	right: 3px;
	bottom: 23px;
    width: 12px;
}

table.dataTable thead > tr > th.dt-orderable-asc span.dt-column-order:before, table.dataTable thead > tr > th.dt-ordering-asc span.dt-column-order:before, table.dataTable thead > tr > td.dt-orderable-asc span.dt-column-order:before, table.dataTable thead > tr > td.dt-ordering-asc span.dt-column-order:before {
    position: absolute;
    display: block;
    bottom: 50%;
    content: "▲";
    content: "▲" / "";
	opacity: 0.125;
    line-height: 9px;
}

table.dataTable thead > tr > th.dt-orderable-desc span.dt-column-order:after, table.dataTable thead > tr > th.dt-ordering-desc span.dt-column-order:after, table.dataTable thead > tr > td.dt-orderable-desc span.dt-column-order:after, table.dataTable thead > tr > td.dt-ordering-desc span.dt-column-order:after {
    position: absolute;
    display: block;
    top: 50%;
    content: "▼";
    content: "▼" / "";
	opacity: 0.125;
    line-height: 18px;
}

.dt-orderable-asc.dt-orderable-desc{
	position:relative;
}

@media  screen and (max-width: 575px) {
.table-responsive-small{
	
}
}
/*====== End ======*/

#btn-back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  color:#dc3545;
  font-size:50px;
  cursor:pointer;
  display: none;
}

#governor::before {
	content: "Governor Phil Murphy";
}

#ltgovernor::before {
	content: "Lt. Governor Tahesha Way";
}

#copyright-date::before {
	content: "2025";
}